Bug 977864 - Add RHEL7.0 machine types in QEMU
Add RHEL7.0 machine types in QEMU
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Eduardo Habkost
Virtualization Bugs
:
Depends On:
Blocks: 819968 841379 861210 895959 918907 953304 983991 983997 984008 984010 987757 1011623 1011626
  Show dependency treegraph
 
Reported: 2013-06-25 09:39 EDT by Hai Huang
Modified: 2014-06-18 08:24 EDT (History)
12 users (show)

See Also:
Fixed In Version: qemu-kvm-1.5.1-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 895959
Environment:
Last Closed: 2014-06-13 07:05:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Hai Huang 2013-06-25 09:42:55 EDT
This BZ is to add the RHEL7.0 machine type to RHEL7.  There
needs to the two "flavors":
    -  PIIX
    -  Q35
Comment 3 Miroslav Rezanina 2013-07-02 07:24:11 EDT
Following patch is included in qemu-kvm-1.5.1-2.el7 build:

pc: Replace upstream machine types by RHEL-7 types (bz #977864)
Comment 6 juzhang 2014-02-07 01:40:26 EST
QE would like to set this bz as verified first. Free to leave comment if need further testing.
Comment 8 Eduardo Habkost 2014-04-16 15:30:06 EDT
Unsetting needinfo (sorry for not replying in a reasonable time). The required machine-types are there and they got tested, bug is properly verified.
Comment 9 Ludek Smid 2014-06-13 07:05:57 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.